Package: python-googleapi / 1.5.0-2~bpo8+1

Metadata

Package Version Patches format
python-googleapi 1.5.0-2~bpo8+1 3.0 (quilt)

This package has no patches.